<?php
  
ECHO "<div class='list'>";

ECHO "<a href='/id".$user['ID']."'><table style='width: 100%;'><tr>";

ECHO "<td class='us-avatar'>";
ECHO USER::AVATAR($user['ID'], 50, 0, 1)."";
ECHO "</td>";

ECHO "<td class='us-info'>";
ECHO "".USER::LOGIN($user['ID'])."<br />";
ECHO "<font color='#7D8A92'><small>".LG('Ваша страница в сети')."</small></font>";
ECHO "</td>";

ECHO "</tr></table></a>";

ECHO "</div>";
  
?>